@media (min-width: 1601px) {
    .contact-mnwdth {
        width: 70%;
    }
}

@media (min-width: 992px) {
    .dropdown-menu .dropdown-toggle:after {
        border-top: 0.3em solid transparent;
        border-right: 0;
        border-bottom: 0.3em solid transparent;
        border-left: 0.3em solid;
        color: #379bdb;
    }

    .dropdown-menu .dropdown-menu {
        margin-left: 0;
        margin-right: 0;
    }

    .dropdown-menu li {
        position: relative;
    }

    .nav-item .submenu {
        display: none;
        position: absolute;
        left: 100%;
        top: -7px;
    }

    .nav-item .submenu-left {
        right: 100%;
        left: auto;
    }

    .dropdown-menu > li:hover {
        background-color: #f2f7fb;
    }

    .dropdown-menu > li:hover > .submenu {
        display: block;
        left: 205px;
        border: none;
        background: #f2f7fb 0% 0% no-repeat padding-box;
        box-shadow: 0px 6px 9px #0000004b;
    }
}

@media only screen and (max-width: 650px) {
    .first,
    .second {
        margin-top: 24px !important;
    }
}

@media (max-width: 1600px) {
    .bg-Clientlg .container {
        max-width: 1300px;
    }

    .navbar-brand img {
        width: 280px;
    }

    .mainheader li.nav-item:not(:first-child) {
        margin-left: 25px;
    }

    .carousel-caption {
        max-width: 700px;
        width: 100%;
        padding: 60px;
    }

    .h1-responsive {
        font-size: 60px;
        line-height: 50px;
    }

    .owl-dots {
        margin-top: 100px;
    }

    .owl-dots button.owl-dot {
        width: 12px;
        height: 12px;
        margin: 0 6px;
    }

    .carousal-para {
        font-size: 25px;
        line-height: 40px;
    }

    .owl-nav button.owl-next {
        right: 38%;
        font-size: 45px !important;
    }

    .owl-nav button.owl-prev {
        left: 39% !important;
        font-size: 45px !important;
    }

    .bg-Clientlg {
        padding: 80px 0;
    }

    .imgClient1 img {
        max-width: 250px;
    }

    .imgClient2 img {
        max-width: 400px;
    }

    .imgClient3 img {
        max-width: 220px;
    }

    main h5 {
        font-size: 22px;
    }

    main ul {
        font-size: 15px;
    }

    .footer-img img {
        width: 280px;
    }

    .footer-contact h4 {
        font-size: 22px;
    }

    .brochure-pdf {
        margin-right: 25px;
    }

    .broucher1,
    .broucher2,
    .broucher3 {
        margin: 60px 0px 60px 0px;
    }

    .about-start h2 {
        font-size: 42px;
        line-height: 50px;
    }

    .contact-start h2 {
        font-size: 45px;
        line-height: 50px;
    }

    .contact-start p {
        font-size: 22px;
    }

    .btn-frmSubmit {
        width: 160px;
        font-size: 19px;
        height: 50px;
        margin-top: 15px;
    }

    .contactimg-map {
        border-top: 25px solid #379bdb;
    }

    .about-mnsec {
        margin: 100px 0 70px;
    }

    .about-frmgp {
        gap: 100px;
    }
}

@media (max-width: 1400px) {
    .navbar-brand img {
        width: 280px;
    }

    .menu-desktop {
        margin-right: 195px;
    }

    .mainheader li.nav-item:not(:first-child) {
        margin-left: 35px;
    }

    .mainheader .navbar-light .navbar-nav .nav-link {
        font-size: 17px;
    }

    .shovel img {
        padding: 0px 15px 25px;
        width: 180px;
    }

    .mainCar-btm::before {
        transform: translate(-50%, 0%);
        border-left: 70px solid transparent;
        border-right: 70px solid transparent;
        border-top: 55px solid #379bdb;
    }

    .h1-responsive {
        font-size: 55px;
        line-height: 45px;
    }

    .carousal-para {
        font-size: 22px;
        line-height: 32px;
    }

    .btn-reading {
        padding: 6px 20px;
        font-size: 17px;
    }

    .owl-nav button.owl-next {
        right: 35%;
        font-size: 45px !important;
    }

    .owl-dots button.owl-dot {
        width: 12px;
        height: 12px;
    }

    .owl-nav button.owl-prev {
        left: 37% !important;
        font-size: 45px !important;
    }

    .adresHead-size {
        font-size: 25px;
    }

    .adresPara-size {
        font-size: 17px;
        line-height: 24px;
    }

    .bg-address {
        padding: 50px 20px;
    }

    main {
        padding: 50px 0px 40px 20px;
    }

    main h5 {
        font-size: 19px;
    }

    main ul {
        font-size: 14px;
    }

    .footer-img img {
        width: 280px;
    }

    .footer-contact h4 {
        font-size: 20px;
        line-height: 25px;
    }

    .bg-Clientlg {
        padding: 50px 20px;
    }

    .imgClient1 img {
        max-width: 220px;
        padding: 0px;
    }

    .imgClient2 img {
        max-width: 340px;
        padding: 20px;
    }

    .imgClient3 img {
        max-width: 220px;
        padding: 20px;
    }

    .sec2-spc {
        margin-top: 180px;
    }

    .footer-gap {
        gap: 40px;
    }

    .linkfb {
        font-size: 22px;
        width: 38px;
        height: 38px;
        line-height: 38px;
    }

    main ul a {
        font-size: 16px;
        line-height: 20px;
    }

    .carousal-vdoleft i {
        left: 150px;
    }

    .carousal-vdoright i {
        right: 150px;
    }

    .pdf-text p {
        font-size: 18px;
    }

    .btn-download {
        padding: 5px 20px;
        font-size: 18px;
    }

    .broucher1,
    .broucher2,
    .broucher3 {
        margin: 60px 0px 60px 0px;
    }

    .about-mntxt {
        font-size: 48px;
    }

    .about-mntxt::before {
        width: 50px;
        height: 5px;
        transform: translate(-50%, 50%);
    }

    .about-mnsec {
        margin: 80px 0 30px;
    }

    .about-start h2 {
        font-size: 35px;
        line-height: 50px;
    }

    .about-start p {
        font-size: 22px;
        line-height: 35px;
        margin-bottom: 40px;
        margin-top: 30px !important;
    }

    .contact-start h2 {
        font-size: 38px;
        line-height: 40px;
    }

    .contact-start p {
        font-size: 22px;
        line-height: 40px;
    }

    .btn-frmSubmit {
        width: 150px;
        font-size: 19px;
        height: 50px;
        margin-top: 15px;
    }

    .contactimg-map {
        border-top: 25px solid #379bdb;
    }
}

@media (max-width: 1199px) {
    .navbar-brand img {
        width: 230px;
    }

    .menu-desktop {
        margin-right: 135px;
    }

    .mainheader li.nav-item:not(:first-child) {
        margin-left: 25px;
    }

    .mainheader .navbar-light .navbar-nav .nav-link {
        font-size: 15px;
        margin-top: 20px;
    }

    .menu-top > li > a {
        font-size: 15px;
    }

    .shovel img {
        padding: 0px 10px 20px;
        width: 150px;
    }

    .h1-responsive {
        font-size: 50px;
        line-height: 50px;
    }

    .carousal-para {
        font-size: 28px;
        margin-bottom: 25px;
        line-height: 45px;
    }

    .owl-nav button.owl-next {
        right: 35%;
        font-size: 40px !important;
    }

    .owl-nav button.owl-prev {
        left: 37% !important;
        font-size: 40px !important;
    }

    .adresHead-size {
        font-size: 22px;
    }

    .btn-reading {
        padding: 6px 20px;
        font-size: 16px;
    }

    .adresPara-size {
        font-size: 15px;
        line-height: 25px;
    }

    .bg-address {
        padding: 50px 20px;
    }

    .about-frmgp {
        gap: 70px;
    }

    main {
        padding: 50px 0 40px 30px;
    }

    main h5 {
        font-size: 20px;
    }

    main ul {
        font-size: 14px;
    }

    .footer-img img {
        width: 260px;
    }

    .footer-contact h4 {
        font-size: 18px;
        line-height: 20px;
    }

    .about-start ul li {
        font-size: 22px;
    }

    .mainCar-btm::before {
        border-left: 80px solid transparent;
        border-right: 80px solid transparent;
        border-top: 60px solid #379bdb;
    }

    .sec2-spc {
        margin-top: 150px;
    }

    .footer-gap {
        gap: 0px;
    }

    main ul a {
        font-size: 16px;
    }

    .linkfb {
        font-size: 22px;
        width: 35px;
        height: 35px;
        line-height: 35px;
    }

    .carousal-vdoleft i {
        left: 120px;
    }

    .carousal-vdoright i {
        right: 120px;
    }

    .owl-dots button.owl-dot {
        width: 11px;
        height: 11px;
        margin: 0 5px;
    }

    .owl-dots {
        margin-top: 90px;
    }

    .carousal-bgborder {
        border-top: 45px solid #379bdb;
        border-bottom: 45px solid #379bdb;
    }

    .image-aboutus-banner,
    .image-contact-banner,
    .image-safety-banner,
    .image-portal-banner,
    .image-media-banner,
    .image-power1-banner {
        height: 450px;
    }

    .bg-Clientlg {
        padding: 50px 0;
    }

    .about-mntxt {
        font-size: 45px;
    }

    .about-mntxt::before {
        width: 50px;
        height: 5px;
        transform: translate(-50%, 50%);
    }

    .about-mnsec {
        margin: 80px 0 40px;
    }

    .about-start h2 {
        font-size: 35px;
        line-height: 50px;
    }

    .about-start p {
        font-size: 22px;
        line-height: 36px;
        margin-bottom: 40px;
        margin-top: 30px !important;
    }

    .contact-start h2 {
        font-size: 35px;
        line-height: 35px;
    }

    .contact-start p {
        font-size: 20px;
        line-height: 35px;
    }

    .btn-frmSubmit {
        width: 140px;
        font-size: 18px;
        height: 45px;
        margin-top: 20px;
    }

    .contactimg-map {
        border-top: 25px solid #379bdb;
    }

    .broucher1,
    .broucher2,
    .broucher3 {
        margin: 50px 0px 0px 0px;
    }

    .pdf-text p {
        font-size: 17px;
    }

    .btn-download {
        padding: 5px 20px;
        font-size: 18px;
    }

    .sec3-caricon {
        font-size: 30px;
    }

    .carousel-indicators li {
        width: 16px;
        height: 4px;
        margin-right: 5px;
        margin-left: 5px;
    }
}

@media (max-width: 991px) {
    .mainheader li.nav-item:not(:first-child) {
        margin-left: 0px;
    }

    .navbar-light .navbar-toggler {
        padding: 0;
    }

    .shovel img {
        padding: 5px 0px 20px;
        width: 120px;
    }

    .shovel {
        border-top: 1px solid #ccc;
        margin-top: 15px;
    }

    .mainheader .navbar-light .navbar-nav .nav-link {
        margin-top: 20px;
    }

    .dropdown-menu2 {
        width: 320px;
        padding-bottom: 0;
    }

    .menu-desktop {
        margin-right: 0;
        padding: 0px;
        justify-content: center;
    }

    .menu-top > li > a {
        font-size: 14px;
        margin: 0px 10px;
    }

    .navbar-brand img {
        width: 260px;
        padding: 10px;
    }

    .about-frmgp {
        gap: 0px;
    }

    .h1-responsive {
        font-size: 45px;
        line-height: 40px;
    }

    .carousal-para {
        font-size: 18px;
        margin-bottom: 18px;
        line-height: 30px;
    }

    .btn-reading {
        padding: 5px 15px;
        font-size: 16px;
    }

    .carousal-vdoleft i {
        left: 15px;
    }

    .carousal-vdoright i {
        right: 15px;
    }

    .home-addressess {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: start;
    }

    .brochure-pdf {
        margin-right: 0px;
    }

    .media-carousal img {
        height: 330px;
        object-fit: cover;
    }

    .mainCar-btm::before {
        border-left: 70px solid transparent;
        border-right: 70px solid transparent;
        border-top: 50px solid #379bdb;
        transform: translate(-50%, 0%);
    }

    .about-start ul li {
        font-size: 18px;
    }

    .sec2-spc {
        margin-top: 150px;
    }

    .owl-nav button.owl-next {
        right: 29%;
        font-size: 40px !important;
    }

    .owl-nav button.owl-prev {
        left: 32% !important;
        font-size: 40px !important;
    }

    .owl-dots button.owl-dot {
        width: 10px;
        height: 10px;
        margin: 0px 7px;
    }

    .owl-dots {
        margin-top: 90px;
    }

    .image-aboutus-banner,
    .image-contact-banner,
    .image-safety-banner,
    .image-portal-banner,
    .image-media-banner,
    .image-power1-banner {
        height: 400px;
    }

    .bg-Clientlg {
        padding: 30px 0 20px;
    }

    .home-addressess ul {
        width: 33.33%;
    }

    .adresPara-size {
        font-size: 18px;
        line-height: 24px;
    }

    .adresHead-size {
        font-size: 25px;
        line-height: 25px;
    }

    .certificate {
        text-align: center;
    }

    .certificate img {
        width: 500px;
    }

    .footer-in {
        width: 33.33%;
    }

    .footer-img img {
        width: 250px;
    }

    .footer-contact h4 {
        font-size: 18px;
        line-height: 15px;
    }

    .linkfb {
        font-size: 22px;
        width: 38px;
        height: 38px;
        line-height: 38px;
    }

    .footer-gap {
        gap: 0;
    }

    main {
        padding: 30px 0;
    }

    main h5 {
        font-size: 22px;
    }

    main ul li {
        padding-bottom: 12px;
    }

    main ul li a {
        font-size: 16px;
    }

    .about-mntxt::before {
        width: 50px;
        height: 5px;
        transform: translate(-50%, 50%);
    }

    .about-mnsec {
        margin: 80px 0 30px;
    }

    .about-start h2 {
        font-size: 25px;
        line-height: 40px;
    }

    .about-start p {
        font-size: 16px;
        line-height: 32px;
        margin-bottom: 30px;
        margin-top: 20px !important;
    }

    .power-catlst p {
        font-size: 16px;
    }

    .contact-start h2 {
        font-size: 32px;
        line-height: 20px;
    }

    .contact-start p {
        font-size: 18px;
        line-height: 35px;
    }

    .btn-frmSubmit {
        width: 140px;
        font-size: 18px;
        height: 45px;
        margin-top: 20px;
    }

    .contactimg-map {
        border-top: 25px solid #379bdb;
    }

    .contact-mnform {
        margin-top: 50px;
    }

    .pdf-text p {
        font-size: 17px;
    }
}

@media (max-width: 767px) {
    .about-form .wpcf7 {
        margin-top: 30px;
    }

    .navbar-light .navbar-toggler {
        padding: 0;
    }

    .shovel img {
        padding: 5px 0px 20px;
        width: 120px;
    }

    .shovel {
        border-top: 1px solid #ccc;
        margin-top: 15px;
    }

    .mainheader .navbar-light .navbar-nav .nav-link {
        margin-top: 20px;
    }

    .dropdown-menu2 {
        width: 320px;
        padding-bottom: 0;
    }

    .mainheader li.nav-item:not(:first-child) {
        margin-left: 0px;
    }

    .btn-frmSubmit {
        margin-top: 5px;
    }

    .space-forms {
        margin-bottom: 15px;
    }

    .about-start ul li {
        font-size: 16px;
    }

    .about-start p {
        font-size: 16px;
    }

    .navbar-brand img {
        width: 250px;
    }

    .carousel-caption {
        padding: 50px;
    }

    .h1-responsive {
        font-size: 35px;
    }

    .carousal-para {
        font-size: 18px;
        margin-bottom: 15px;
        line-height: 26px;
    }

    .btn-reading {
        padding: 4px 15px;
        font-size: 16px;
    }

    .mainCar-btm {
        border-bottom: 9px solid #379bdb;
    }

    .mainCar-btm::before {
        border-left: 65px solid transparent;
        border-right: 65px solid transparent;
        border-top: 45px solid #379bdb;
    }

    .owl-nav button.owl-next {
        right: 24%;
        font-size: 35px !important;
    }

    .owl-nav button.owl-prev {
        left: 26% !important;
        font-size: 35px !important;
    }

    .sec3-caricon {
        font-size: 35px;
    }

    .sec2-spc {
        margin-top: 120px;
    }

    .owl-dots button.owl-dot {
        width: 11px;
        height: 11px;
        margin: 0px 7px;
    }

    .owl-dots {
        margin-top: 70px;
    }

    .bg-Clientlg {
        padding: 30px 0 10px;
    }

    .home-addressess ul {
        width: 50%;
    }

    .adresPara-size {
        font-size: 18px;
    }

    .adresHead-size {
        font-size: 24px;
    }

    .footer-img img {
        width: 320px;
        margin-bottom: 25px;
    }

    .footer-in {
        width: 50%;
    }

    .footer-contact {
        margin-bottom: 30px;
    }

    .footer-contact h4 {
        font-size: 18px;
        line-height: 25px;
    }

    .linkfb {
        font-size: 18px;
        width: 35px;
        height: 35px;
        line-height: 35px;
        margin-left: 0 !important;
    }

    .mob-resfooter {
        margin-bottom: 20px !important;
    }

    .imgClient1,
    .imgClient2,
    .imgClient3 {
        width: 33.33%;
    }

    .first,
    .second {
        margin-top: 10px !important;
    }

    .footer-gap {
        gap: 0;
    }

    main {
        padding: 20px 0 30px;
    }

    main h5 {
        font-size: 24px;
    }

    main ul li {
        padding-bottom: 12px;
    }

    main ul a {
        font-size: 17px;
        line-height: 22px;
    }

    .carousal-bgborder {
        border-top: 40px solid #379bdb;
        border-bottom: 40px solid #379bdb;
    }

    .about-mntxt {
        font-size: 38px;
    }

    .about-mntxt::before {
        width: 50px;
        height: 5px;
        transform: translate(-50%, 50%);
    }

    .about-mnsec {
        margin: 50px 0;
    }

    .about-start h2 {
        font-size: 28px;
        line-height: 44px;
    }

    .contact-start h2 {
        font-size: 28px;
        line-height: 30px;
    }

    .contact-start p {
        font-size: 18px;
        line-height: 30px;
    }

    .contactimg-map {
        border-top: 25px solid #379bdb;
    }

    .contactimg-map {
        border-top: 25px solid #379bdb;
    }

    .pdf-text p {
        font-size: 18px;
    }

    .brochure-pdf img {
        max-width: 220px;
    }

    .res-mobcarousal {
        margin: 0px 0 30px !important;
        padding: 10px 0 30px !important;
    }

    .image-aboutus-banner,
    .image-contact-banner,
    .image-safety-banner,
    .image-portal-banner,
    .image-media-banner,
    .image-power1-banner {
        height: 350px;
    }

    .about-start {
        padding-right: 0;
    }
    .carousal-para {
        font-size: 18px;
        line-height: normal;
    }
}

@media (max-width: 575px) {
    .bg-Clientlg {
        padding: 40px 0 20px;
    }

    .footer-img img {
        width: 280px;
        padding: 0px 0 30px;
    }

    .navbar-brand img {
        width: 200px;
        padding: 10px;
    }

    .mainCar-btm::before {
        border-left: 45px solid transparent;
        border-right: 45px solid transparent;
        border-top: 35px solid #379bdb;
        transform: translate(-50%, 10%);
    }

    .sec2-spc {
        margin-top: 120px;
    }

    .owl-dots button.owl-dot {
        width: 12px;
        height: 12px;
        margin: 0 5px;
    }

    .owl-nav button.owl-next {
        right: 18%;
        font-size: 30px !important;
    }

    .owl-nav button.owl-prev {
        left: 22% !important;
        font-size: 30px !important;
    }

    .owl-dots {
        margin-top: 60px;
    }

    .mainCar-btm {
        border-bottom: 8px solid #379bdb;
    }

    .carousal-bgborder {
        border-top: 30px solid #379bdb;
        border-bottom: 30px solid #379bdb;
        margin-top: 60px;
    }

    .carousel-indicators li {
        width: 16px;
        height: 4px;
        margin-right: 5px;
        margin-left: 5px;
    }

    .media-carousal img {
        height: 280px;
    }

    .sec3-caricon {
        font-size: 30px;
    }

    .adresHead-size {
        font-size: 24px;
    }

    .adresPara-size {
        font-size: 17px;
        line-height: 24px;
    }

    .linkfb {
        margin-left: 0 !important;
        font-size: 18px;
        width: 35px;
        height: 35px;
        line-height: 35px;
    }

    main h5 {
        font-size: 24px;
    }

    main ul a {
        font-size: 17px;
        line-height: 20px;
    }

    main {
        padding: 20px 0 30px 0;
    }

    .footer-contact h4 {
        font-size: 20px;
        padding-bottom: 30px;
        line-height: 25px;
    }

    .certificate {
        text-align: center;
    }

    .certificate img {
        width: 350px;
    }

    .first {
        margin-top: 0px !important;
    }

    .second {
        margin-top: 20px !important;
    }

    .footer-gap {
        gap: 0px;
    }

    .mainheader li.nav-item:not(:first-child) {
        margin-left: 0px;
    }

    .mainheader .navbar-light .navbar-nav .nav-link {
        font-size: 15px;
    }

    .mainheader .navbar-light .navbar-nav .dropdown-item {
        font-size: 15px;
        line-height: 25px;
        padding: 0 10px;
    }

    .submenu-span {
        font-size: 14px;
    }

    .shovel img {
        padding: 0px;
        width: 120px;
    }

    .bg-address {
        padding: 50px 15px 10px;
    }

    .about-mntxt {
        font-size: 30px;
    }

    .about-mntxt::before {
        width: 50px;
        height: 5px;
        transform: translate(-50%, 50%);
    }

    .about-mnsec {
        margin: 50px 0;
    }

    .about-start h2 {
        font-size: 25px;
        line-height: 40px;
    }

    #login h2 {
        font-size: 25px;
        height: 60px;
    }

    .contact-start h2 {
        font-size: 25px;
        line-height: 20px;
    }

    .contact-start p {
        font-size: 17px;
        line-height: 25px;
    }

    .contact-heading h2 {
        font-size: 25px;
        line-height: 30px;
    }

    .btn-frmSubmit {
        width: 130px;
        font-size: 18px;
        height: 40px;
    }

    .contactimg-map {
        border-top: 25px solid #379bdb;
    }

    .pdf-text p {
        font-size: 19px;
    }

    .res-mobcarousal {
        margin: 0px 0 30px !important;
        padding: 10px 0 30px !important;
    }
}

@media (max-width: 479px) {
    .menu-top > li > a {
        margin: 0px 10px;
        font-size: 12px;
    }

    .bg-Clientlg {
        padding: 40px 0 20px;
    }

    .home-addressess ul {
        width: 100%;
    }

    .footer-img img {
        width: 250px;
        padding: 0px 0 20px;
    }

    .navbar-brand img {
        width: 170px;
    }

    main h5 {
        font-size: 22px;
    }

    main ul a {
        font-size: 17px;
        line-height: 20px;
    }

    .form-container {
        padding: 30px 15px 50px 15px;
    }

    .carousal-vdoleft i {
        left: 10px;
        font-size: 25px;
    }

    .carousal-vdoright i {
        right: 10px;
        font-size: 25px;
    }

    .mainCar-btm::before {
        border-left: 40px solid transparent;
        border-right: 40px solid transparent;
        border-top: 30px solid #379bdb;
        transform: translate(-50%, 10%);
    }

    .sec2-spc {
        margin-top: 100px;
    }

    .owl-dots button.owl-dot {
        width: 11px;
        height: 11px;
        margin: 0 5px;
    }

    .owl-nav button.owl-next {
        right: 14%;
        font-size: 30px !important;
    }

    .owl-nav button.owl-prev {
        left: 19% !important;
        font-size: 30px !important;
    }

    .owl-dots {
        margin-top: 60px;
    }

    .mainCar-btm {
        border-bottom: 8px solid #379bdb;
    }

    .carousal-bgborder {
        border-top: 30px solid #379bdb;
        border-bottom: 30px solid #379bdb;
        margin-top: 60px;
    }

    .sec3-caricon {
        font-size: 30px;
    }

    .carousel-indicators li {
        width: 15px;
        height: 4px;
        margin-right: 5px;
        margin-left: 5px;
    }

    .adresHead-size {
        font-size: 22px;
    }

    .adresPara-size {
        font-size: 16px;
        line-height: 25px;
    }

    .broucher1,
    .broucher2,
    .broucher3 {
        flex-direction: column;
    }

    .brochure-pdf img {
        max-width: 200px;
    }

    .imgClient1,
    .imgClient2,
    .imgClient3 {
        width: 100%;
        margin: 10px 0 0px;
        text-align: center;
    }

    .imgClient1 img,
    .imgClient2 img,
    .imgClient3 img {
        width: 250px;
        padding: 20px;
    }

    .linkfb {
        font-size: 18px;
        width: 35px;
        height: 35px;
        line-height: 35px;
    }

    main {
        padding: 20px 0 30px 0;
    }

    .footer-in {
        width: 100%;
    }
    .footer-contact h4 {
        font-size: 20px;
        padding-bottom: 20px;
    }

    .first {
        margin-top: 0px !important;
    }

    .second {
        margin-top: 20px !important;
    }

    .footer-gap {
        gap: 0px;
    }

    .mainheader li.nav-item:not(:first-child) {
        margin-left: 0px;
    }

    .mainheader .navbar-light .navbar-nav .nav-link {
        font-size: 15px;
    }

    .mainheader .navbar-light .navbar-nav .dropdown-item {
        font-size: 14px;
        line-height: 25px;
        padding: 0 10px 0 30px;
    }

    .submenu-span {
        font-size: 14px;
    }

    .shovel img {
        padding: 0px;
        width: 120px;
    }

    .btn-reading {
        padding: 5px 15px;
        font-size: 15px;
    }

    .about-mntxt {
        font-size: 28px;
    }

    .about-mntxt::before {
        width: 50px;
        height: 5px;
        transform: translate(-50%, 50%);
    }

    .about-mnsec {
        margin: 50px 0;
    }

    .about-start h2 {
        font-size: 23px;
        line-height: 38px;
    }

    #login h2 {
        font-size: 23px;
        height: 55px;
    }

    .contact-start h2 {
        font-size: 25px;
        line-height: 20px;
    }

    .contact-start p {
        font-size: 16px;
        line-height: 25px;
    }

    .contact-heading h2 {
        font-size: 22px;
        line-height: 30px;
    }

    .btn-frmSubmit {
        width: 130px;
        font-size: 18px;
        height: 40px;
    }

    .contactimg-map {
        border-top: 25px solid #379bdb;
    }

    .pdf-text p {
        font-size: 17px;
    }

    .btn-download {
        margin-top: 15px;
        font-size: 18px;
    }

    .res-mobcarousal {
        margin: 0px 0 30px !important;
        padding: 10px 0 30px !important;
    }

    .h1-responsive {
        font-size: 24px;
        line-height: 28px;
    }

    .carousal-bgclr video,
    .carousal-bgclr img {
        height: 250px;
        object-fit: cover;
    }

    .carousel-caption {
        padding: 35px;
    }
}

@media (max-width: 375px) {
    .home-addressess {
        justify-content: space-evenly;
        flex-direction: column;
        gap: 20px;
    }

    .bg-Clientlg {
        height: auto;
        padding: 30px 0 10px;
    }

    .h1-responsive {
        font-size: 22px;
        line-height: 24px;
    }

    .carousal-para {
        font-size: 14px;
        margin-bottom: 10px;
        line-height: 24px;
    }

    .carousel-indicators li {
        width: 15px;
        height: 4px;
        margin-right: 5px;
        margin-left: 5px;
    }

    main h5 {
        font-size: 20px;
    }

    .footer-img img {
        width: 250px;
        padding: 0px 0 20px;
    }

    .sec3-caricon {
        font-size: 25px;
    }

    .carousal-bgborder {
        border-top: 25px solid #379bdb;
        border-bottom: 25px solid #379bdb;
        margin-top: 60px;
    }

    .adresHead-size {
        font-size: 20px;
    }

    .adresPara-size {
        font-size: 16px;
        line-height: 25px;
    }

    .linkfb {
        margin-left: 0 !important;
        font-size: 18px;
        width: 35px;
        height: 35px;
        line-height: 35px;
    }

    .dropdown-menu2 {
        width: 300px;
    }

    main ul a {
        font-size: 16px;
        line-height: 18px;
    }

    main {
        padding: 30px 0 30px 0;
    }

    .footer-contact h4 {
        font-size: 20px;
        padding-bottom: 20px;
    }

    .first {
        margin-top: 0px !important;
    }

    .second {
        margin-top: 20px !important;
    }

    .footer-gap {
        gap: 0px;
    }

    .submenu-span {
        font-size: 14px;
    }
    .about-mntxt::before {
        width: 50px;
        height: 5px;
        transform: translate(-50%, 50%);
    }

    .btn-frmSubmit {
        width: 130px;
        font-size: 18px;
        height: 40px;
    }

    .contactimg-map {
        border-top: 25px solid #379bdb;
    }

    .res-mobcarousal {
        margin: 0px 0 30px !important;
        padding: 10px 0 30px !important;
    }

    .certificate {
        text-align: center;
    }

    .certificate img {
        width: 280px;
    }
}
